<?php
error_reporting(E_ERROR | !E_WARNING);
include "inc/config.php"; // die Konfigurationsdateien lesen

ini_set('session.gc_maxlifetime', 7200);

// Verbindung zu MySQL Aufbauen
$db = @new MySQLi(MYSQL_HOST, MYSQL_USER, MYSQL_PASS, MYSQL_DATABASE);
$db->set_charset('utf8');
if (mysqli_connect_errno())
{
	die('Konnte keine Verbindung zu Datenbank aufbauen, MySQL meldete: ' . mysqli_connect_error());
}
if ("6" == $_POST['step'])
{
	if (!isset($_POST['prod']))
	{
		die("<h1>Fehler bei der Verarbeitung.</h1>");
	}
	if ("Frau" == $_POST['Anrede'])
	{
		$Anrede = "Sehr geehrte Frau " . $_POST['Nachname'] . ",\n\n";
	}
	else
	{
		$Anrede = "Sehr geehrter Herr " . $_POST['Nachname'] . ",\n\n";
	}
	include "inhalte/neue_firma_firma.php";
	include "inhalte/neue_firma_admin.php";
	include "inhalte/neue_firma_path.php";
	include "inhalte/neue_firma_create.php";
	$text = $Anrede;
	$text .= "vielen Dank für Ihre Bestellung. Im Anhang erhalten Sie die erste Rechnung. Sollten Sie den Rechnungsversand per Post gewählt haben, erhalten Sie Ihre Rechnung auch auf diesem Weg innerhalb der nächsten Tage.\nUm Ihr Produkt zu aktivieren klicken Sie auf folgenden Link:\n";
	$text .= "http://startup.ri-st.de/aktivierung.php?code=" . $aktivierung . "\n\n";
	$text .= "Mit freundlichen Grüßen\n";
	$text .= "Ihr R!ST Team\n\n";
	$text .= "Tel:	+49 7346 307415\n";
	$text .= "Email:	info@ri-st.de\n";
	$text .= "Web:	http://www.ri-st.de\n";
	$text .= "R!ST\n";
	$text .= "CS medien- & kommunikationssysteme\n";
	$text .= "Christian Steinle\n";
	$text .= "Geislinger Str. 14\n";
	$text .= "73312 Geislingen\n";
	$text .= "Gerichtsstand: Amtsgericht Ulm\n";
	$text .= "Steuernummer: 88019 / 59742\n";

	include "inhalte/neue_firma_reminder.php";
	include "pdf/neue_firma_pdf.php";
	include "inhalte/neue_firma_mail.php";

	header('Location: http://startup.ri-st.de/fertig.php');
}
echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Strict//EN\"\n";
echo "         \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd\">\n";
echo "<html>\n";
echo "	<head>\n";
echo "		<title>RIST - CS medien- und kommunikationssysteme</title>\n";
echo "		<link rel=\"stylesheet\" media=\"all\" type=\"text/css\" href=\"css/best_page.css\" />\n";
echo "		<meta name=\"description\" content=\"RIST - CS medien- und kommunikationssysteme\" /> \n";
echo "		<meta name=\"keywords\" content=\"RIST\" /> \n";
echo "		<meta name=\"Generator\" content=\"RIST (C) 2010. All rights reserved.\" /> \n";
echo "		<meta name=\"robots\" content=\"index, follow\" /> \n";
echo "		<link rel=\"shortcut icon\" href=\"favicon.ico\" /> \n";
echo "		<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" /> \n";
echo "		<meta http-equiv=\"expires\" content=\"0\">\n";
echo "		<meta http-equiv=\"cache-control\" content=\"no-cache\">\n";
echo "		<meta http-equiv=\"pragma\" content=\"no-cache\">\n";
echo "	</head>\n";

echo "	<body>\n";
echo "		<div id=\"page\">\n";
echo "			<div id=\"header\">\n";
include "inhalte/best_head.php";
echo "			</div>\n";
echo "			<div id=\"inhalt\">\n";
echo "				&nbsp;<br />\n";
include "inhalte/neue_firma.php";
echo "			</div>\n";
echo "			<div id=\"footer\">\n";
include "inhalte/best_foot.php";
echo "			</div>\n";
echo "		</div>\n";
echo "	</body>\n";
echo "</html>\n";